header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hayate no Gotoku!
  repository: kara.moe
  conditions:
    tagPresence:
      - 9ec74b86-43e3-4255-8774-b5a665d41cc1
      - b3c6a397-655a-4f4e-88d3-0d6f938e63b6
      - b29b42d6-dc29-4285-be16-7f12fe5042db
      - 07e9a6dd-7028-4df2-80ee-9f63d19fb9e8
  actions:
    addTag:
      - tid: fa13294a-1646-4129-8df3-5cbaf76f88ef
        type: 18
